@mixin _anim-pulse($color, $size: 10px) {
    @include _keyframes('pulse') {
        0% {
            box-shadow: 0 0 0 0 #{$color};
        }

        70% {
            box-shadow: 0 0 0 $size transparent
        }

        100% {
            box-shadow: 0 0 0 0 transparent
        }
    }
}